/*标签样式初始化*/
div,ul,li,span,p,img,h1,h2,h3,h4,h5,h6,dl,dt,dd {margin: 0px; padding: 0px;list-style: none;border: 0px;}

/*公共样式部分*/
body {color: #666;margin: 0 auto;background-color: #fff; font-family: "Microsoft YaHei";overflow-x: hidden; font-size:14px;}

#copy { display: none;}
*{-webkit-box-sizing: border-box;box-sizing: border-box;}
a {color: #666; text-decoration: none;}
a:hover { color:#e40106;text-decoration: none; border-bottom-style:}

.box{ margin:0 auto;min-width: 1300px;max-width: 1600px; padding:0 3%;}
.bg{ width: 100%;min-width:1300px;}

.fl {float: left;}
.fr {float: right;}

/*左右浮动清除*/
.clear { clear: both;height: 0px; overflow: hidden;}

/*留言板.在线咨询清除*/
#newBridge .nb-show {
  display: none;}
#newBridge .nb-icon-skin-0 .nb-icon-inner-wrap{display: none;
}

/*间隙*/
.top10 {padding-top: 10px;}
.top20 {padding-top: 20px;}
.top30 {padding-top: 30px;}
.top40 {padding-top: 40px;}
.top50 {padding-top: 50px;}
.top60 {padding-top: 60px;}
.top70 {padding-top: 70px;}
.top80 {padding-top: 80px;}
.top90 {padding-top: 90px;}
.top100 {padding-top: 100px;}
.top150 {padding-top: 150px;}

/*英文样式*/
.font_en{font-family: Arial, Helvetica, sans-serif;text-transform: uppercase;font-weight: normal;}
.en {font-family: Arial, Helvetica, sans-serif;font-weight: normal;}


.t{text-align:center;margin-bottom:30px;}
.t p{color:#e40106; font-size: 40px;line-height:40px;  font-weight: bold;}
.t span{font-size:16px;line-height:40px;color:#333;}



/*顶部*/
.head{background: #000;line-height: 50px;}
.head_l{color: #999;font-size: 14px;line-height: 50px;}
.head_l a{color: #999 !important;font-size: 14px !important;}
.head_l a:hover{color:#e40106 !important;}
.head_r{color: #fff;font-size: 26px;line-height: 50px;font-family: 'Tw Cen MT';background: url(https://memberpic.114my.com.cn/0456401/uploadfile/image/20210810/20210810091257_1158172292.png)no-repeat left center;padding-left: 3%;}

/*抬头*/
.head2{height: 120px; background:#fff; position: fixed;    z-index: 999; box-shadow: 0 0 10px rgba(0,0,0,0.1);}
.logo_img{padding-top:24px;}
.logo_w{text-align: center;padding-left: 15px; padding-top:36px;}
.logo_w p{font-size: 16px;color: #222;line-height:24px;}
.logo_w span{color: #666;}




/*栏目*/
.nav>ul>li{ float: left; display: block;position: relative;width:6vw;height: 120px; margin-left:0.2vw;transition:0.3s all ease;}
.nav>ul>li>a{ display: block; color: #333; font-size:16px; text-align: center;position: relative;transition:0.3s all ease;}
.nav>ul>li>a p{position: relative; z-index: 2;font-size:16px;line-height:120px;}
.nav>ul>li>a:hover,.nav>ul>li.navcurrent>a{color:#e40106; font-weight:bold;}


@media (max-width: 1600px){
.nav>ul>li{width:6.4vw;  margin-left:0.4vw;} 
}

@media (max-width: 1400px){
.nav>ul>li{width:6.8vw;} 
}



/*栏目下拉*/
.nav ul li>ul{-webkit-transition: all 0.3s ease-out 0s;transition: all 0.3s ease-out 0s;position: absolute;width:160px;opacity: 0;visibility: hidden;transform: translate3d(0px, 10px, 0px);-moz-transform: translate3d(0px, 10px, 0px);-webkit-transform: translate3d(0px, 10px, 0px);z-index: 9999;left:58%;top:120px; margin-left:-90px; text-align:center; box-shadow: 0 6px 10px rgba(0, 0, 0, .1);background:rgba(228,1,6,0.6);  }
.nav ul li>ul a{width: 100%;height: 38px;line-height: 38px; display: block;color: #eee;font-size: 14px;  -webkit-transition: none ease-out .3s;    transition: none ease-out .3s;    -webkit-transition-property: color, background, text-indent, opacity;    transition-property: color, background, text-indent, opacity; border-bottom:1px #dd686b solid;}
.nav ul li>ul a:hover{text-indent: 10px;color: #fff;}
.nav ul li:hover > ul{opacity: 1;visibility: visible;transform: translate3d(0px, 0px, 0px);-moz-transform: translate3d(0px, 0px, 0px);-webkit-transform: translate3d(0px, 0px, 0px);-webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.12);box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.12);-webkit-transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;}
.nav ul li:hover > ul{opacity: 1;visibility: visible;transform: translate3d(0px, 0px, 0px);-moz-transform: translate3d(0px, 0px, 0px);-webkit-transform: translate3d(0px, 0px, 0px);-webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.12);box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.12);-webkit-transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;}
.nav ul li>ul.nav2{width:220px; left:22%;}



/*幻灯片*/
.banner-box{margin-top:120px !important;}
.banner-box,.banner-box .bd li{height:650px;}
.banner-box .banner-btn a.prev{}
.banner-box .banner-btn a.next{}
.banner-box .hd ul li.on{background:#e40106;}
.banner-box{min-width:1300px;position:relative;overflow:hidden;margin: 0 auto;}
.banner-box .bd{ width:100% !important;}
.banner-b{position: absolute;bottom: 0;}
.banner-box .bd li{width:100%;background-position: center;background-repeat: no-repeat;}
.banner-box .bd li
.banner-box .bd li a{display:block;background-size:auto;width:100% !important; height:100% !important;}
.banner-btn a{display:block;width:60px;height:60px;position:absolute;opacity:0.4;-webkit-transition: 0.3s all ease-in-out;transition:0.3s all linear; top:280px;background-repeat:no-repeat; }
.banner-btn a.prev{animation:prev 1.5s linear infinite;} 
.banner-btn a.next{animation:next 1.5s linear infinite;}
@keyframes prev{
	0%{left:60px;opacity:1;}
	50%{left:80px;opacity:0.1;}
	100%{left:60px;opacity:1;}
}

@keyframes next{
	0%{right:60px;opacity:1;}
    50%{right:80px;opacity:0.1;}
	100%{right:60px;opacity:1;}
}
.banner-box .hd {position:absolute;bottom:20px;width: 100%;display: block;}
.banner-box .hd ul{ text-align: center}
.banner-box .hd ul li{ width:20px; height:10px; border-radius :20px; text-indent:-9999px; background:#ccc; cursor:pointer; display:inline-block; margin:0 5px; -webkit-transition: 0.3s all ease-in-out; transition:0.3s all ease-in-out;}
.banner-box .hd ul li{ width:20px; height:10px; border-radius :20px; text-indent:-9999px; background:#ccc; cursor:pointer; display:inline-block; margin:0 5px; -webkit-transition: 0.3s all ease-in-out; transition:0.3s all ease-in-out;}
.banner-box .hd ul li.on{ width: 32px;}



/*搜索*/
.search_nbg{color: #999;width:100%; min-width:1300px; height:100px;line-height:100px;background: #fff;position:absolute; top:505px; border-bottom:1px #eee solid;}
.search_bg{;width:100%; min-width:1300px;height:100px;line-height:98px;margin:0 auto;background: #fff;position: relative;border-bottom:1px #eee solid;}
.search_01 i{display: block;float: left;padding-top: 22px;margin-right: 14px;}
.search_01{ float:left; width:56%;}
.search_01 img{float: left;margin: 34px 15px 0 0;}
.search_02{width:20%;height:35px;overflow:hidden;margin-top:35px;float:right;}
.search_02 form{padding-left:0;background: #f5f5f5;border-radius: 40px;height: 35px;}
.search-bg{float:left;width:80%;height:35px;overflow:hidden;padding-left: 10px;}
.search-i{ width:35px; overflow:hidden; height:35px;padding-top: 12px;float: right;}
.search_01 a{font-size:15px;}


/*数据*/
.date_bg{ box-shadow: 0 0 100px rgba(0,0,0,0.1);  z-index: 10;   position: relative; margin-top:60px;}
.date_bg li{width:25%; float:left; text-align:center; padding:30px 0; border-right:1px #eee solid; height:208px;  }
.date_bg li:first-child{border-left:1px #eee solid;}
.date_bg li dd{font-size:38px; color:#e40106; font-weight:bold; line-height:76px; height:76px;}
.date_bg li b{font-size:18px; line-height:30px; color:#333; }

/*产品*/
.prod{padding-top: 70px;}
.prod_w a{display: block; float:left; width:31.333%; margin-right:3%; margin-bottom:2%; font-size:16px; color:#222; line-height:50px;     overflow: hidden;}
.prod_w a:nth-child(3n){margin-right:0;}
.prod_w a img{width:100%;transition:0.5s;}
.prod_w a:hover img{transform:scale(1.1);}
.prod_w a p{ z-index: 2;   position: relative; background:#fff;}

/*产品应用*/
.app_bg{background:url(https://memberpic.114my.com.cn/0456401/uploadfile/image/20210811/20210811091426_1304075451.png)no-repeat center bottom;width:100%;overflow: hidden;}
.post_m{padding-top:3vw;}
.app_cont {width:100%; margin:0 auto;}
.swiper-slide a{display:block;position: relative; overflow: hidden;}
.app_cont .swiper-slide img{width:100%;border:1px solid #eee;}
.app_cont .swiper-slide{transform: scale(0.6); height:15vw;}
.app_cont .swiper-slide-prev{transform: scale(0.9) translate(-4vw);}
.app_cont .swiper-slide-next{transform: scale(0.9) translate(4vw);    z-index: 19;}
.app_cont .swiper-slide.swiper-slide-active{transform: scale(1.3);    z-index: 20;}
.app_cont .swiper-slide .text{display:block;width:100%;height:44px;line-height:44px;text-align:center;background:rgba(102,102,102,0.5);margin: 0px auto 0;color:#fff;transition: 0.3s ease all;font-size:15px !important; position: absolute; bottom:0; left:0;}
.app_cont .swiper-slide:hover .text{background:#e40106;}
.app_more a{margin: 90px auto;width: 20%;height: 64px;line-height: 64px;text-align: center;background:#e40106;color: #fff;font-size: 16px; display:block; transition:0.5s;}
.app_more a:hover{width: 30%;border-radius: 100px;}


@media (max-width:1920px){
.app_cont .swiper-slide{height:17vw;}
}



/*资质*/
.honor{padding:100px 0;border-top:#eee 1px solid;}
.honor_l{width: 49%;}
.honor_t p{font-size: 50px;line-height: 50px;font-weight: bold;color: #e40106;}
.honor_t span{font-size: 30px;line-height: 40px;color: #333;padding-top: 10px;display: block;}

.hr{width: 90%;height: 1px;background:#ccc; margin-top: 65px;}
.honor_ww{padding-left: 85px;margin-top: 4vw;}
.honor_ww p{font-size: 30px;line-height: 30px;color: #333;padding: 10px 0;}
.honor_ww span{font-size: 16px;color:#333;padding-top: 1.5vw;display: block;line-height: 34px;}

.honor_ww#showdiv0{background: url(https://memberpic.114my.com.cn/0456401/uploadfile/image/20210811/20210811104816_1902373645.png)no-repeat left top;}
.honor_ww#showdiv1{background: url(https://memberpic.114my.com.cn/0456401/uploadfile/image/20210814/20210814155804_1974423823.png)no-repeat left top;}
.honor_ww#showdiv2{background: url(https://memberpic.114my.com.cn/0456401/uploadfile/image/20210814/20210814155814_1581380462.png)no-repeat left top;}

.honor_nav{margin-top: 6vw;}
.honor_nav li{float: left;width: 33.3%;padding-bottom:3vw; background: #eee;text-align: center;position: relative;transition:0.5s;cursor: pointer;}
.honor_nav li:hover,.honor_nav .on{background:#e40106;}
.honor_nav .on b{color:#ee585b;}
.honor_nav .on p,.honor_nav .on span{color: #fff;}
.honor_nav .on::before{content: '';width: 41px;height: 27px;position: absolute;background: url(https://memberpic.114my.com.cn/0456401/uploadfile/image/20210811/20210811112856_1546162608.png)no-repeat center;top:-27px;left: 0;right: 0;margin: 0 auto;}
.honor_nav li b{font-size: 2.2vw;color:#999;font-family: 'Montserrat';line-height: 30px;padding-top: 4vw;display: block;}
.honor_nav li p{font-size: 1.88vw;color: #222;font-weight: bold;line-height: 30px;padding-top:2vw;display: block;}
.honor_nav li span{font-size: 16px;line-height: 30px;color: #666;padding-top: 1vw;display: block;}


.honor_r{width: 46%;position: relative; padding-top:2vw;}
.honor_r .new_web_div2021{width:68%; margin:0 auto;}
.honor_r img{width:100%; height:auto; border:3px #ccc solid; }

.honor_btn{position: absolute;top: 0px;width:100%;top:45%;}
.honor_btnl,.honor_btnr{width: 54px;height: 54px; cursor: pointer; background:url(https://memberpic.114my.com.cn/0456401/uploadfile/image/20210811/20210811141422_1752385389.png)no-repeat center;border-radius: 50%;position: absolute;}
.honor_btnl{left: 0;}
.honor_btnr{right: 0;transform: rotate(180deg);}





/*优点*/
.adv_bg{height:922px; padding:80px 0;
background:url(https://memberpic.114my.com.cn/0456401/uploadfile/image/20210827/20210827203803_2104655348.jpg)no-repeat center;}
.adv_t span,.adv_t p{color:#FFF;}
.adv{height:630px;}
.adv li{width:23%;height:630px;background:rgb(255,255,255,0.05);float:left;position: relative;text-align:center;cursor: pointer;
border:1px solid rgb(255,255,255,0.2);border-left:0;transition: all 0.3s; }
.adv_cont{padding: 6vw 2vw 0;}
.adv li:nth-child(1){border-left:1px solid rgb(255,255,255,0.2) ;}


.adv li p{font-size:24px;color:#FFF;margin-top: 1.3vw;}
.adv li p:after{content:"";display:block;width:1px;height:24px;background:#FFF;margin:20px auto;}
.adv li span{font-size:15px;color:rgb(255,255,255,0.8);line-height:28px;}
.adv li a.adv_more{display:block;width:122px;height:35px;background:#ee1d23;margin:20px auto;font-size:15px;
color:#FFF;text-align:center;line-height:35px;position: absolute; bottom: 15%; left: 0;right: 0;}
.adv li .adv_pic img{width:100%;height:auto;transition: all 0.5s ease;display:none;}

.adv  li.on{width:31%;transition: all 0.3s;background:#FFF;border:0;}
.adv li.on .adv_cont{padding-top:3vw;}
.adv li.on p{color:#222;margin-bottom: 1vw;}
.adv li.on span{color:#666;}
.adv li.on p:after,.adv li.on a.adv_more{display:none;}
.adv li.on .adv_pic img{transition: all 0.5s ease;position: absolute;left: 0;right:0;bottom: 0;display:block;}




/*新闻*/
.news_top{width:551px;margin:0px auto;}
.news_wz{ height:48px;line-height: 36px; }
.news_wz b{font-size:26px;}
.news_wz span{font-size:24px; margin-left: 8px; color: #ccc; text-transform: uppercase; font-family: Arial;}
.news_wz em{font-size:16px; font-weight:200; display: block;color: #999;}
.news_tab{margin-top:10px;}
.news_tab li{float:left;background: #fff; box-shadow: 0px 0px 20px #eee; width: 171px; height: 42px; line-height: 42px; text-align: center; border-radius: 30px;}
.news_tab li+li{margin-left:19px;}
.news_tab li a{font-size:18px;font-weight:100; color:#666;display: block;}
.news_tab li.on{color:#fff; background:linear-gradient(-90deg, #e40106, #e06a6d);box-shadow:0px 0px 10px rgba(228, 0, 16, 0.3);width: 171px; height: 42px; line-height: 42px;}
.news_tab li.on a{color:#fff !important;}
.news_a{margin-right: 17px;}
.news_a em{position:relative;font-size: 20px;color: #c2c2c2; top:8px;}
.news_a .sPrev, .news_a .sNext{position:absolute;top: 2px;font-size: 20px;color: #c2c2c2;cursor: pointer;}
.news_a .sPrev{right: 5px;transform: rotate(-90deg);}
.news_a .sNext{left: 5px;transform: rotate(90deg);}
.news_a i:hover{color:#005cab;}
.news_list{height:28vw; min-height:580px !important;width: 100%;overflow: hidden;}
.news_list .tempWrap {width: 100% !important;}
.news_list .news_div{height:100%;}
.news_list .news_div_item{width: 23.65%;display: inline-block;position: relative;height:100%;transition:0.5s; padding: 20px; border: 1px #eee solid;box-sizing: border-box;float:left;}
.news_list .news_div_item+.news_div_item{margin-left:1.79%;}
.news_list .news_div_item_date{position: absolute;top:60%;display: inline-block;font-weight: 400;left: 19px;padding-left: 32px;height: 22px;}
.news_list .news_div_item_date::before{position:absolute;content:'';background:url(https://memberpic.114my.com.cn/0456401/uploadfile/image/20210814/20210814143147_1865116326.png) no-repeat left center;top: 0;left: 0;width: 22px;height: 22px;}
.news_list .news_div_item_content{position: absolute;top:66%;left: 19px;padding-right: 14px;}
.news_list .news_div_item_year, .news_list .news_div_item_month, .news_list .news_div_item_day{float: left;font-size: 15px;line-height: 22px; color: #999;}

.news_list .news_div_item_a{font-size: 16px;display: block;margin-bottom: 16px;position:relative;transition:0.3s; font-weight:normal; color:#222;}
.news_list .news_div_item_a::before{position:absolute;content:'查看详情';bottom: -152px;left: 0;width: 130px;height: 33px;background: #fff;border-radius: 40px;line-height: 33px;color: #999;font-size: 15px;transition:0.5s;padding-left: 43px; border:1px #eee solid; font-weight: 100;}
.news_list .news_div_item_a::after{position:absolute;content:'';bottom: -141px;font-size: 43px;background:url(https://memberpic.114my.com.cn/xinda888/uploadfile/image/20210623/20210623211844_1047748040.png) no-repeat center;width: 18px;height: 14px;left: 130px;transition:0.5s;}
.news_list .news_div_item_body{font-size: 14px;color: #666;font-weight: 100;line-height: 24px;}
.news_list .news_div_item_pic, .news_list .news_div_item_pic a, .news_list .news_div_item_image{width:100%;height:auto;display: block;transition:0.5s;}
.news_list .news_div_item_pic{    height: 18vw; overflow: hidden;}
.news_div_item:hover .news_div_item_pic img{transform:scale(1.1);}
.news_list .news_div_item:hover .news_div_item_a{color: #e40106;transition:0.3s;}
.news_list .news_div_item:hover .news_div_item_a::before{background: #f8f8f8;transition:0.5s;padding-left:40px;}
.news_list .news_div_item:hover .news_div_item_a::after{left:110px;transition:0.5s;}


@media (max-width:1560px){
.news_list{min-height:570px !important;}
}

@media (max-width:1440px){
.news_list{min-height:540px !important;}
.news_list .news_div_item_date{top:56%}
.news_list .news_div_item_content{top:64%;}
}
@media (max-width:1300px){
.news_list{min-height:520px !important;}
.news_list .news_div_item_date{top:54%}
.news_list .news_div_item_content{top:62%;}
}


/*简介*/
.about{background: #fff; padding:80px 0;}
.about_l{width: 40%;     border-radius: 30px;     overflow: hidden;border: 30px #fff solid;box-shadow: 0 0 50px rgba(0,0,0,0.1);}
.about_l img{width: 100%;}
.about_r{width: 56%;padding-top: 2.4vw;}
.about_wt p{font-size: 34px;font-weight: bold;color: #222;line-height: 40px;}
.about_wt span{font-size: 18px;color: #333;line-height: 40px;}
.about_ww p{font-size: 16px;color: #666;line-height: 30px;padding-top: 1.6vw;}
.about_more{width: 168px;height: 40px;margin-top: 2vw;background:#e40106;text-align: center;border-radius: 40px;transition:0.5s;}
.about_more:hover{width:250px;}
.about_more a{font-size: 16px;color: #fff;line-height: 40px;display:block;}

.about_equ{margin-top:40px;}
.about_equ .new_web_div2021 li{float:left; width:23.5%; text-align:center;   }
.about_equ .new_web_div2021+.new_web_div2021 li{width:18.4%;}
.about_equ .new_web_div2021 li+li{margin-left:2%;}
.about_equ .new_web_div2021 li img{width:100%; height:auto;transition:0.5s;}
.about_equ .new_web_div2021 li:hover img{transform:scale(1.1);}
.about_equ .new_web_div2021 li a{display:block; overflow: hidden;  }
.about_equ .new_web_div2021 li p a{ height:50px; line-height:50px; color:#333; font-size:15px; background:#f5f5f5;transition:0.5s;text-overflow: ellipsis; display: -webkit-box;  -webkit-line-clamp: 1; -webkit-box-orient: vertical; }
.about_equ .new_web_div2021 li:hover p a{background:#e40106; color:#fff;}


/*友情链接*/
.link_bg {height: 100px;border-top:1px solid #ccc;}
.links_bj{position:relative;height: 100px;line-height: 100px;overflow: hidden;}
.links_zbt{width:80px;font-size:15px;color:#333;}
.links_zbt img{margin-right:15px;margin-top: -5px;}
.links_lj{font-size:14px;color:#333;}
.links_tb{width:auto;height:92px;}
.linkTagcs li a{font-size:14px;line-height:80px;color:#333 !important;}
.link_more {float: right;}
.link_more a {font-size: 14px;color: #999999;}


/*版权*/
.foot_dh{ width:100%; min-width:1300px;background: #303030 url(https://memberpic.114my.com.cn/0456401/uploadfile/image/20210827/20210827203612_1895972648.png)no-repeat center;}
.foot_dh li span{ font-size:16px; display:block; padding-top:18px;}
.foot_dh li p {font-size: 16px;color: #fff;text-align: center;font-weight: bold;padding-bottom: 5px;}
.foot_dh li {float: left;width: 15%;margin-top: 40px;font-size: 14px;color: #fff;line-height: 35px;}
.foot_dh li span a{ display:block; font-weight:bold; color:#fff; font-size:16px;padding-bottom:15px;}
.foot_dh li a{ display:block; font-size:14px; color:#fff; line-height:32px;}
.foot_dh li a:hover {color: #e40106;}
.foot_dh li:nth-child(4) {width: 360px;}
.foot_dh li:nth-child(5) {float: right; width:255px;}
/*切换*/
.erweimatab {padding-top: 56px;}
.erweimacon dl+dl{ display:none;}
.erweimatab dt{ width:38px; height:38px; cursor:pointer; background:#3a3a3a; border-radius:50%; -webkit-transition:all .4s ease; transition:all .4s ease;}
.erweimatab dt+dt{ margin-top:18px;}
.erweimatab dt.on{ background:#e40106;}
.foot_dh li dl img {width: 180px;height: 180px;padding: 10px;border: 1px solid #999;}
.copy_bg{ border-top: 1px solid rgba(255,255,255,0.1); margin-top:40px; font-size:14px; }
.copy span {width:100%;height: 90px;display: inline-block;color: #fff;line-height: 90px;text-align: left;}
.copy span a{ color: #fff; font-size:14px;}
.copy span a:hover{ color: #e40106;}




/*浮动*/
.qqkefu{
    position: fixed;
    top:60%;
    _position: absolute;
    _top: expression(eval(document.documentElement.scrollTop + 365));
    z-index: 990;
    right: 10px;
    width:39px;
}
.qqkefu ul li{
    width: 45px;
    height:45px;
    margin-bottom:1px;
    float:right;
    background:url("//memberpic.114my.com.cn/0456401/uploadfile/image/20210830/20210830092730_935339834.png") no-repeat;
    background-color:#e40106;
    line-height:45px;
    font-size:14px;
    cursor:pointer;
    position:relative;
}
.qqkefu ul li a{
    color:#fff;
    overflow: hidden;
    display: block;
    height: 45px;
    padding-left: 10px;
}
.qqkefu ul li.qq_cza{
    overflow:hidden
}
.qqkefu ul li:hover{
    background-color:#dc352f;
}
.qqkefu ul li.top{
    background-position: 0 0;
    position:relative;
    width:45px;
    height: 45px;
    cursor:pointer;
}

.qqkefu ul li b{
    width:45px;
    height:45px;
    display:block;
    overflow:hidden;
    float:right;
}
.qqkefu ul li span{
    font-size: 14px;
    font-weight: bold;
    color: #FFF;
}
.qqkefu ul li.qq_phone{
    background-position: right -46px;
}
.qqkefu ul li.qq_ku{
    background-position: right -92px;
}
.qqkefu ul li.qq_ms{
    background-position: right -138px;
}
.qqkefu ul li.qq_czb{
    background-position: right -184px;
}
.qqkefu ul li.qq_czc{
    background-position: right -184px;
}
.qqkefu ul li.qq_app{
    background-position: right -228px;
}
.qqkefu ul li.qq_czae{ line-height:15px !important}

    .erweima{
    width: 130px;
    height: 150px;
    position: absolute;
    top: -107px;
    left: -150px;
    background: #FFF;
    border: 1px solid #CCC;
    float: left;
    cursor: default !important;
    display:none;
}
.erweima p{
    line-height: 20px;
    color: #000;
    font-size: 12px;
    text-align: center;
    float: left;
    width: 130px;
}
.erweima p img{
    width: 110px;
    height: 110px;
    margin: 10px 10px 0px 10px;
}
.erweima .arrow3 {
    width: 5px;
    height: 10px;
    display: block;
    position: absolute;
    right: -5px;
    top: 122px;
}
    .app{
    width: 130px;
    height: 150px;
    position: absolute;
    top: -107px;
    left: -150px;
    background: #FFF;
    border: 1px solid #CCC;
    float: left;
    cursor: default !important;
    display:none;

}
.app p{
    line-height: 20px;
    color: #000;
    font-size: 12px;
    text-align: center;
    float: left;
    width: 130px;
}
.app p img{
    width: 110px;
    height: 110px;
    margin: 10px 10px 0px 10px;
}
.app .arrow3 {
    width: 5px;
    height: 10px;
    display: block;
    position: absolute;
    right: -5px;
    top: 132px;
}


    .erweima1{
    width: 130px;
    height: 150px;
    position: absolute;
    top: -107px;
    left: -150px;
    background: #FFF;
    border: 1px solid #CCC;
    float: left;
    cursor: default !important;
    display:none;

}
.erweima1 p{
    line-height: 20px;
    color: #000;
    font-size: 12px;
    text-align: center;
    float: left;
    width: 130px;
}
.erweima1 p img{
    width: 110px;
    height: 110px;
    margin: 10px 10px 0px 10px;
}
.erweima1 .arrow3 {
    width: 5px;
    height: 10px;
    display: block;
    position: absolute;
    right: -5px;
    top: 122px;
}


.wg-auto-c3eb902557ca86cd{background:#111 !important;}



#newBridge .nb-right-bottom{right:80px !important;}